SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000131SiT!sites & contactspublic2008-07-22 09:572008-11-29 23:32
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.40 
Summary0000131: browse_contacts should allow you to jump to edit
DescriptionThe browse contacts page should allow you to jump straight to the edit page.

Should change the add incident column to Actions and add a edit option here as well
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000050)
ivan (administrator)
2008-07-22 10:05

Yeah I agree we should do this. For the other browse pages as well to keep it consistent.
User avatar (0000051)
paulh (administrator)
2008-07-22 19:32

r3861 adds this
User avatar (0000053)
ivan (administrator)
2008-07-22 23:08

Please don't close bugs until the fix is released, just mark 'em resolved. ta.

- Issue History
Date Modified Username Field Change
2008-07-22 09:57 paulh New Issue
2008-07-22 10:05 ivan Note Added: 0000050
2008-07-22 10:05 ivan Status new => confirmed
2008-07-22 10:05 ivan Projection none => minor fix
2008-07-22 10:05 ivan Target Version => 3.45
2008-07-22 19:31 paulh Status confirmed => assigned
2008-07-22 19:31 paulh Assigned To => paulh
2008-07-22 19:32 paulh Note Added: 0000051
2008-07-22 19:32 paulh Status assigned => closed
2008-07-22 19:32 paulh Resolution open => fixed
2008-07-22 19:32 paulh Fixed in Version => 3.40
2008-07-22 23:08 ivan Note Added: 0000053
2008-07-22 23:08 ivan Status closed => resolved
2008-11-21 17:28 kieran Status resolved => closed
2008-11-29 23:32 kieran Target Version 3.45 => 3.50


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker